algorithm: VREx
criterion: Calibration
criterion_final:
- 0.2355541984240214
dataset: BBB
hparams:
  batch_size: 64
  lr: 1.0729680438557555e-08
  penalty_weight: 0.005131905418694421
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.23484402894973755
test_calibration_Brier score_1: 0.23483501374721527
test_calibration_Brier score_2: 0.23483304679393768
test_calibration_Brier score_final: 0.23484402894973755
test_performance_AUROC_0: 0.6404446363449097
test_performance_AUROC_1: 0.640670120716095
test_performance_AUROC_2: 0.6408955454826355
test_performance_AUROC_final: 0.6404446363449097
train_val_split: Random
trial_seed: 25124
val_calibration_Brier score_0: 0.23529741168022156
val_calibration_Brier score_1: 0.23585283756256104
val_calibration_Brier score_2: 0.23551234602928162
val_calibration_Brier score_final: 0.23529741168022156
val_performance_AUROC_0: 0.6799220442771912
val_performance_AUROC_1: 0.5340668559074402
val_performance_AUROC_2: 0.5442020297050476
val_performance_AUROC_final: 0.6799220442771912
